import * as React from 'react';
import { ReactComponent as Icon } from "./Slider.js";
import createIcon from "../create-icon";
var Slider = createIcon(Icon);
export default /*#__PURE__*/React.memo(Slider);

